#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OktetaKastenCore" for configuration "Release"
set_property(TARGET OktetaKastenCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OktetaKastenCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF5::I18n;KF5::Bookmarks"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Core.so.1.0"
  IMPORTED_SONAME_RELEASE "libKasten4Okteta2Core.so.1.0"
  )

list(APPEND _cmake_import_check_targets OktetaKastenCore )
list(APPEND _cmake_import_check_files_for_OktetaKastenCore "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Core.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
